expand-tilde vulnerabilities

Bash-like tilde expansion for node.js. Expands a leading tilde in a file path to the user home directory, or `~+` to the cwd.

Latest version

2.0.2

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
expand-tilde 2.0.2 Latest 08 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 2.0.1 18 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 2.0.0 18 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.2.2 05 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.2.1 07 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.2.0 22 Jan, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.1.0 19 Jan, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.0.1 19 Jan, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
expand-tilde 1.0.0 19 Jan, 2015 MIT
  • 0 H
  • 0 M
  • 0 L